Skip to main content
ApiComments

Delete a comment

Delete a comment on a Facebook Page post or Instagram Business post. Not supported on Threads (the API does not allow deleting others' replies).

DELETE/v1/comments/{commentId}

Authorization

accessKey
x-access-key<token>

In: header

Path Parameters

commentId*string

Platform comment ID to delete.

Query Parameters

platform*string
Value in"facebook" | "instagram" | "threads"
accountId*string

Integration ID.

Response Body

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/v1/comments/string?platform=facebook&accountId=string"
{
  "success": true
}
{
  "success": true,
  "message": "string"
}
{
  "success": true,
  "message": "string"
}
{
  "success": true,
  "message": "string"
}